@charset "UTF-8";
#options-template-pool-v2 {
  padding: 30px 0;
}
@media (min-width: 768px) {
  #options-template-pool-v2 {
    padding: 40px 0;
  }
}
@media (min-width: 1200px) {
  #options-template-pool-v2 {
    padding: 50px 0;
  }
}
#options-template-pool-v2 .m-title {
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 25px;
  padding-bottom: 5px;
}
@media (max-width: 575.5px) {
  #options-template-pool-v2 .m-title {
    font-size: 3rem;
  }
}
@media (min-width: 768px) {
  #options-template-pool-v2 .m-title {
    margin-bottom: 30px;
    padding-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  #options-template-pool-v2 .m-title {
    margin-bottom: 45px;
    padding-bottom: 15px;
  }
}
#options-template-pool-v2 .m-option-list .m-item {
  padding: 30px 0;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item {
    padding: 35px 0;
  }
}
@media (min-width: 768px) {
  #options-template-pool-v2 .m-option-list .m-item {
    padding: 40px 0;
  }
}
@media (min-width: 1200px) {
  #options-template-pool-v2 .m-option-list .m-item {
    padding: 50px 0;
  }
}
#options-template-pool-v2 .m-option-list .m-item:nth-of-type(even) {
  background-image: url("http://www.loyalizefund.com.au/wp-content/uploads/2018/06/grid.jpg");
  background-size: 50%;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap {
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left {
  position: relative;
  height: 100px;
  overflow: hidden;
  margin-bottom: 15px;
  background-size: cover;
  background-position: center bottom;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    height: auto;
    margin-bottom: 0px;
    height: 270px;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-img {
  overflow: hidden;
  margin-bottom: 15px;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-img img {
  width: 100%;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-img {
    margin-bottom: 0;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  font-family: "Scheherazade", serif;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-rate {
  font-size: 5rem;
  white-space: nowrap;
  line-height: 6rem;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-rate:before {
  content: "BASE RATE";
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-rate:before {
    content: none;
  }
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-rate {
    font-size: 3rem;
  }
}
@media (min-width: 768px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-rate {
    font-size: 4rem;
  }
}
@media (min-width: 1200px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-rate {
    font-size: 6rem;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-term {
  font-size: 2.5rem;
  white-space: nowrap;
  line-height: 2.5rem;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-term {
    font-size: 2rem;
  }
}
@media (min-width: 1200px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-term {
    font-size: 2.5rem;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-bs-rate {
  font-size: 1.4rem;
  white-space: nowrap;
  line-height: 2.5rem;
  display: none;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-left .m-txt .m-bs-rate {
    display: block;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}
@media (min-width: 576px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding-left: 40px;
  }
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right ul, #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right li {
  padding: 0;
  margin: 0;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right ul {
  list-style: none;
  margin-left: 18px;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right li {
  position: relative;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right li:before {
  position: absolute;
  content: "• ";
  color: #bba07a;
  /* or whatever color you prefer */
  left: -18px;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right .m-condition {
  font-size: 1.4rem;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right .m-btn {
  margin-top: auto;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right .m-btn button {
  color: white;
  background-color: #bba07a;
  border-color: #bba07a;
  margin-top: 10px;
}
#options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right .m-btn button:hover {
  color: #bba07a;
  background-color: white;
  border-color: #eeeff1;
}
@media (max-width: 575.8px) {
  #options-template-pool-v2 .m-option-list .m-item .m-wrap .m-right .m-btn button {
    width: 100%;
  }
}
#options-template-pool-v2 .m-option-list .m-item.m-comments .m-title {
  display: inline-block;
  font-size: 3rem;
  border-color: #bba07a;
  font-family: "Scheherazade", serif;
  padding-bottom: 0;
}
